package com.google.android.gms.nearby.messages;

public abstract class MessageListener
{
  public abstract void onFound(Message paramMessage);
  
  public void onLost(Message paramMessage) {}
  
  public void zza(Message paramMessage) {}
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/nearby/messages/MessageListener.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */